Open CASCADE Technology: Data Fields - Variables

Open CASCADE Technology 6.9.1

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - s -

- Scale : Graphic3d_CAspectMarker
- Scratch : math_NewtonFunctionSetRoot
- Second : MeshVS_TwoNodes
- SelfIntf : Intf_Interference
- ShaderProgram : Graphic3d_CAspectFillArea , Graphic3d_CAspectLine , Graphic3d_CAspectMarker , Graphic3d_CAspectText , OpenGl_AspectFace::Resources , OpenGl_AspectLine::Resources , OpenGl_AspectMarker::Resources , OpenGl_AspectText::Resources
- ShaderProgramId : OpenGl_AspectFace::Resources , OpenGl_AspectLine::Resources , OpenGl_AspectMarker::Resources , OpenGl_AspectText::Resources
- Shape : VrmlData_ShapeConvert::ShapeData
- shine : OPENGL_SURF_PROP
- Shininess : CALL_DEF_MATERIAL
- Singular : math_Gauss , math_GaussLeastSquare
- Size : NCollection_BaseVector::MemBlock , TCollection_BaseSequence
- SizeBPP : Image_PixMapData
- sizeDependent : CALL_DEF_LAYER
- SizeRowBytes : Image_PixMapData
- SizeX : Image_PixMapData
- SizeY : Image_PixMapData
- smooth : Geom_SweptSurface
- Sol : math_FunctionSetRoot , math_NewtonFunctionSetRoot
- Sources : OpenGl_RaytraceGeometry
- Space : Graphic3d_CAspectText
- spec : OPENGL_SURF_PROP
- speccol : OPENGL_SURF_PROP
- Specular : CALL_DEF_MATERIAL , OpenGl_Material , OpenGl_RaytraceMaterial
- splitdone : ChFiDS_Spine
- Sprite : OpenGl_AspectMarker::Resources
- SpriteA : OpenGl_AspectMarker::Resources
- SpriteAKey : OpenGl_AspectMarker::Resources
- SpriteKey : OpenGl_AspectMarker::Resources
- StackSize : OpenGl_View::RaytracingParams
- StartPnt : BRepMesh::Segment
- StereoMode : Graphic3d_RenderingParams
- stick : Graphic3d_CStructure
- Stopped : OSD_Chronometer
- Stride : Graphic3d_Buffer
- StructureMatrix_applied : OpenGl_Workspace
- StructureState : OpenGl_View::StructState
- Style : Graphic3d_CAspectFillArea , Graphic3d_CAspectText
- suppressExtraMsg : OpenGl_Caps
- surf : DrawTrSurf_Surface
- SurfaceDetail : CALL_DEF_VIEWCONTEXT
- swapInterval : OpenGl_Caps